RubyGems Navigation menu

fog-aliyun 0.4.0

As a FOG provider, fog-aliyun support aliyun OSS/ECS. It will support more aliyun services later.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.4.0 - August 17, 2022 (45.5 KB)
  2. 0.3.19 - August 17, 2020 (45.5 KB)
  3. 0.3.18 - August 03, 2020 (45.5 KB)
  4. 0.3.17 - July 06, 2020 (45 KB)
  5. 0.3.16 - June 17, 2020 (44.5 KB)
Show all versions (35 total)

Runtime Dependencies (6):

addressable ~> 2.8.0
aliyun-sdk ~> 0.8.0
fog-core >= 0
fog-json >= 0
ipaddress ~> 0.8
xml-simple ~> 1.1

Development Dependencies (9):

aliyun-sdk ~> 0.8.0
bundler >= 0
mime-types ~> 3.4
pry-nav >= 0
rake >= 0
rspec >= 0
rubocop >= 0
simplecov >= 0

Owners:

Pushed by:

Authors:

  • Qinsi Deng, Jianxun Li, Jane Han, Guimin He

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 47,573,629

For this version 8,486,284

License:

MIT

Required Ruby Version: >= 0

Links: